
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UnmanagedDll1", "UnmanagedDll1\UnmanagedDll1.vcproj", "{C8BBA9D3-639C-4455-9220-33BC16B135B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ManagedDll1", "ManagedDll1\ManagedDll1.csproj", "{914DAA55-821E-45CA-911F-C2C42322AF0A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample2_AssemblyEmbedding", "Sample2_AssemblyEmbedding\Sample2_AssemblyEmbedding.csproj", "{D755472D-DD62-432D-AD59-3583BC8BB0BD}"
	ProjectSection(ProjectDependencies) = postProject
		{914DAA55-821E-45CA-911F-C2C42322AF0A} = {914DAA55-821E-45CA-911F-C2C42322AF0A}
		{C8BBA9D3-639C-4455-9220-33BC16B135B1} = {C8BBA9D3-639C-4455-9220-33BC16B135B1}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8BBA9D3-639C-4455-9220-33BC16B135B1}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8BBA9D3-639C-4455-9220-33BC16B135B1}.Debug|Win32.Build.0 = Debug|Win32
		{C8BBA9D3-639C-4455-9220-33BC16B135B1}.Release|Win32.ActiveCfg = Release|Win32
		{C8BBA9D3-639C-4455-9220-33BC16B135B1}.Release|Win32.Build.0 = Release|Win32
		{914DAA55-821E-45CA-911F-C2C42322AF0A}.Debug|Win32.ActiveCfg = Debug|x86
		{914DAA55-821E-45CA-911F-C2C42322AF0A}.Debug|Win32.Build.0 = Debug|x86
		{914DAA55-821E-45CA-911F-C2C42322AF0A}.Release|Win32.ActiveCfg = Release|x86
		{D755472D-DD62-432D-AD59-3583BC8BB0BD}.Debug|Win32.ActiveCfg = Debug|x86
		{D755472D-DD62-432D-AD59-3583BC8BB0BD}.Debug|Win32.Build.0 = Debug|x86
		{D755472D-DD62-432D-AD59-3583BC8BB0BD}.Release|Win32.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
